/* Set a basic font and alignment for the whole page */
body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    color: #333;
}

/* Header styles */
header {
    background-color: #0056b3;
    color: #ffffff;
    padding: 20px;
    text-align: center;
}

/* Styles for the game listing container */
#games {
    margin: auto;
    width: 80%;
    padding: 20px;
}

/* Individual game block styles */
.game-item {
    background-color: #ffffff;
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: 10px;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

/* Text styling for game details */
.game-details {
    font-size: 16px;
    line-height: 1.6;
}

/* Small heading inside each game block */
.game-heading {
    color: #0056b3;
    font-size: 18px;
    margin-bottom: 5px;
}